Bug 465645 - [RFE] upgrade to 1.8.0
[RFE] upgrade to 1.8.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ruby-cairo (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 465072 465647
  Show dependency treegraph
 
Reported: 2008-10-05 00:49 EDT by Mamoru TASAKA
Modified: 2008-10-06 15:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 15:15:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-10-05 00:49:31 EDT
Description of problem:
The upstream released 1.8.0 on 2008-09-26, which will
fix ruby-gnome2 side build failure (bug 465072)
Comment 1 Allisson Azevedo 2008-10-06 15:15:02 EDT
Hi,

ruby-cairo is update to 1.8.0 in rawhide: http://koji.fedoraproject.org/koji/buildinfo?buildID=65485

Note You need to log in before you can comment on or make changes to this bug.